<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:ns1="http://www.map.es/scsp/esquemas/datosespecificos" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#Body">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>6l1JuyKwy/onzE+gSOLUelkpHsU=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
1HsguKSgNMFRGM3LkxKZbbr3NAnGwLVLM9+by9ZGHjU3kv9JsxSvg7nOXqtyKaq1vFYSuveLwqDV
J7n5IzAsBN/1v9MPk2yQyCZTaIn/T6kGUwi1I6nmWSe77PaPVa3FxxWzwoKYRUJw3ltE99tCM/KZ
lDvnKvQRORXb4GWO/dA=
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>
MIID5TCCA06gAwIBAgIEPLycwjANBgkqhkiG9w0BAQUFADA2MQswCQYDVQQGEwJFUzENMAsGA1UE
ChMERk5NVDEYMBYGA1UECxMPRk5NVCBDbGFzZSAyIENBMB4XDTEwMDQyNjExNTYyOFoXDTE0MDQy
NjExNTYyOFowgYMxCzAJBgNVBAYTAkVTMQ0wCwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENs
YXNlIDIgQ0ExETAPBgNVBAsTCFB1YmxpY29zMRIwEAYDVQQLEwk1MDAwNzAwMTUxJDAiBgNVBAMT
G2ludGVybWVkaWFjaW9ucHAucmVkc2FyYS5lczCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEA
4DpH4O05vkTj4IWyo/ErY4poauqaI/uU/pJap3an0waePLdxm4p4VgI/zc/nOLGJoF7ZI1zMf01I
CwcGTgklWB/UTGyLNZtgv8vi3wAfSEasWRoLuSzJ+gnIJ2GBuIkyr88HdD52XVNl2IMPNlf9Vg3l
crzu6oAok4dRLZYmQJcCAwEAAaOCAbAwggGsMIGfBgNVHREEgZcwgZSkdTBzMRgwFgYJKwYBBAGs
ZgEPEwlTMjgxMTAwMUMxKzApBgkrBgEEAaxmAQ4THE1JTklTVEVSSU8gREUgTEEgUFJFU0lERU5D
SUExKjAoBgkrBgEEAaxmAQgTG2ludGVybWVkaWFjaW9ucHAucmVkc2FyYS5lc4IbaW50ZXJtZWRp
YWNpb25wcC5yZWRzYXJhLmVzMAkGA1UdEwQCMAAwKwYDVR0QBCQwIoAPMjAxMDA0MjYxMTU2Mjha
gQ8yMDE0MDQyNjExNTYyOFowCwYDVR0PBAQDAgWgMBMGA1UdJQQMMAoGCCsGAQUFBwMBMBEGCWCG
SAGG+EIBAQQEAwIGQDAdBgNVHQ4EFgQUZ4lmkZuyaY2TQ0J4JfUzHFLOrn4wHwYDVR0jBBgwFoAU
QJp2RJd0B8SsFMsejU86RXww12EwWwYDVR0fBFQwUjBQoE6gTKRKMEgxCzAJBgNVBAYTAkVTMQ0w
CwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENsYXNlIDIgQ0ExEDAOBgNVBAMTB0NSTDcxMDEw
DQYJKoZIhvcNAQEFBQADgYEAFAQHmluSpnNPMyR+VBVzLYnYY0usQnfUUSyRNFTbBtedqjvcua5A
Lf07pd7TpaevZRcGLksoxojKP/J3N5dWlNL0o7WcTpFpL5Fzs+54v4eiBFG6yWy3zi+9O3EAdsR5
elEjVTg64XMJSQi9/R8COb5HEt9mfHQnI5nbYuGlXng=
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
4DpH4O05vkTj4IWyo/ErY4poauqaI/uU/pJap3an0waePLdxm4p4VgI/zc/nOLGJoF7ZI1zMf01I
CwcGTgklWB/UTGyLNZtgv8vi3wAfSEasWRoLuSzJ+gnIJ2GBuIkyr88HdD52XVNl2IMPNlf9Vg3l
crzu6oAok4dRLZYmQJc=
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
</ds:Signature></soapenv:Header><soapenv:Body Id="Body"><Respuesta xmlns="http://www.map.es/scsp/esquemas/V2/respuesta"><Atributos><IdPeticion>341_MH_CDAS_0005</IdPeticion><NumElementos>2</NumElementos><TimeStamp>2013-04-18T16:24:26.742+02:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDCDATWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826053G</NifEmisor><NombreEmisor>DIRECCION GENERAL DEL CATASTRO</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><Finalidad>SVDR_20101117_000254#::#EXP/10162012#::#PRUEBAS DE INTEGRACION CONSULTA DATOS CATASTRALES</Finalidad><Consentimiento>Si</Consentimiento></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>35817167A</Documentacion></Titular><Transmision><CodigoCertificado>SVDCDATWS01</CodigoCertificado><IdSolicitud>341_MH_CDAS_0000</IdSolicitud><IdTransmision>PRE0000000008897</IdTransmision><FechaGeneracion>2013-04-18T16:24:26.737+02:00</FechaGeneracion></Transmision></DatosGenericos><DatosEspecificos xmlns="http://www.map.es/scsp/esquemas/datosespecificos"><listaBienesInmuebles><datosInmueble><BienInmuebleRustico><idine><cn>UR</cn><rc><pc1>0446971</pc1><pc2>NG2704N</pc2><car>0001</car><cc1>R</cc1><cc2>S</cc2></rc><loine><cp>36</cp><cm>57</cm></loine></idine><ldt>RU PARDAIÑA 15  VIGO (PONTEVEDRA)</ldt><debi><vcat>1,00</vcat><luso>Industrial</luso><sfc>484</sfc><cpt>100,000000</cpt></debi><lcol><col><rcof><rfin><pc1>0446921</pc1><pc2>NG2704N</pc2></rfin></rcof><idp_out><nom>COMUNIDAD DE PROPIETARIOS</nom></idp_out><sup>116</sup><lloc>RU TOMAS PAREDES 2</lloc></col><col><rcof><rc><pc1>0446969</pc1><pc2>NG2704N</pc2><car>0001</car><cc1>D</cc1><cc2>S</cc2></rc></rcof><sup>863</sup><lloc>RU PARDAIÑA</lloc></col><col><rcof><rfin><pc1>0446970</pc1><pc2>NG2704N</pc2></rfin></rcof><idp_out><nom>COMUNIDAD DE PROPIETARIOS</nom></idp_out><sup>528</sup><lloc>RU PARDAIÑA 17</lloc></col><col><rcof><rc><pc1>0446973</pc1><pc2>NG2704N</pc2><car>0001</car><cc1>X</cc1><cc2>S</cc2></rc></rcof><idp_out><nif>B36854529</nif><nom>DISTORFIX SL</nom></idp_out><sup>240</sup><lloc>RU PARDAIÑA 29</lloc></col><col><rcof><rc><pc1>0446974</pc1><pc2>NG2704N</pc2><car>0001</car><cc1>I</cc1><cc2>S</cc2></rc></rcof><idp_out><nif>B36854529</nif><nom>DISTORFIX SL</nom></idp_out><sup>258</sup><lloc>RU PARDAIÑA 27</lloc></col><col><rcof><rc><pc1>0446975</pc1><pc2>NG2704N</pc2><car>0001</car><cc1>J</cc1><cc2>S</cc2></rc></rcof><idp_out><nif>B36854529</nif><nom>DISTORFIX SL</nom></idp_out><sup>252</sup><lloc>RU PARDAIÑA 25</lloc></col><col><rcof><rc><pc1>0446976</pc1><pc2>NG2704N</pc2><car>0001</car><cc1>E</cc1><cc2>S</cc2></rc></rcof><idp_out><nif>B36854529</nif><nom>DISTORFIX SL</nom></idp_out><sup>348</sup><lloc>RU PARDAIÑA 23</lloc></col><col><rcof><rc><pc1>0446927</pc1><pc2>NG2704N</pc2><car>0001</car><cc1>L</cc1><cc2>S</cc2></rc></rcof><idp_out><nif>32788732R</nif><nom>MIDON GOMEZ MARIA DEL CARMEN</nom></idp_out><sup>450</sup><lloc>RU TOMAS PAREDES 12</lloc></col><col><rcof><rc><pc1>0446925</pc1><pc2>NG2704N</pc2><car>0001</car><cc1>Q</cc1><cc2>S</cc2></rc></rcof><idp_out><nif>35834411C</nif><nom>MARCOS GIL JAIME</nom></idp_out><sup>603</sup><lloc>RU TOMAS PAREDES 10</lloc></col></lcol></BienInmuebleRustico><listaTitulares><titular><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES ( )</nom></idp_out><lder>100,00% de Propiedad      </lder><ldf>CL EDUARDO CABELLO 45 Pl:2  36208 VIGO (PONTEVEDRA)</ldf></titular></listaTitulares><finca><ldt>RU PARDAIÑA 15  VIGO (PONTEVEDRA)</ldt><ltp>Parcela con un unico inmueble</ltp><dff><ssf><ss>1122</ss><sct>484</sct></ssf></dff><infgraf><igraf>https://www1.sedecatastro.gob.es/Cartografia/mapa.aspx?del=54&amp;mun=57&amp;refcat=0446971NG2704N0001RS</igraf></infgraf></finca></datosInmueble><datosInmueble><BienInmuebleRustico><idine><cn>UR</cn><rc><pc1>0451604</pc1><pc2>NG2705S</pc2><car>0001</car><cc1>W</cc1><cc2>F</cc2></rc><loine><cp>36</cp><cm>57</cm></loine></idine><ldt>RU EDUARDO CABELLO 45  36208 VIGO (PONTEVEDRA)</ldt><debi><vcat>1,00</vcat><luso>Residencial</luso><sfc>419</sfc></debi><lcol><col><rcof><rc><pc1>0451608</pc1><pc2>NG2705S</pc2><car>0001</car><cc1>G</cc1><cc2>F</cc2></rc></rcof><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES</nom></idp_out><sup>79</sup><lloc>RU ALFOLIES-BOUZAS 12</lloc></col><col><rcof><rfin><pc1>0451603</pc1><pc2>NG2705S</pc2></rfin></rcof><idp_out><nom>COMUNIDAD DE PROPIETARIOS</nom></idp_out><sup>266</sup><lloc>RU EDUARDO CABELLO 47</lloc></col></lcol></BienInmuebleRustico><listaTitulares><titular><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES ( )</nom></idp_out><lder>100,00% de Propiedad      </lder><ldf>CL EDUARDO CABELLO 45 Pl:2  36208 VIGO (PONTEVEDRA)</ldf></titular><titular><idp_out><nif>35966253A</nif><nom>LOUZAO HERMIDA AGAPITO ( )</nom></idp_out><lder>100,00% de Propiedad      </lder><ldf>CL ENCINA  36204 VIGO (PONTEVEDRA)</ldf></titular></listaTitulares><finca><ldt>RU EDUARDO CABELLO 45  VIGO (PONTEVEDRA)</ldt><ltp>Parcela con un unico inmueble</ltp><dff><ssf><ss>139</ss><sct>419</sct></ssf></dff><infgraf><igraf>https://www1.sedecatastro.gob.es/Cartografia/mapa.aspx?del=54&amp;mun=57&amp;refcat=0451604NG2705S0001WF</igraf></infgraf></finca></datosInmueble><datosInmueble><BienInmuebleRustico><idine><cn>UR</cn><rc><pc1>0451608</pc1><pc2>NG2705S</pc2><car>0001</car><cc1>G</cc1><cc2>F</cc2></rc><loine><cp>36</cp><cm>57</cm></loine></idine><ldt>RU ALFOLIES-BOUZAS 12  36208 VIGO (PONTEVEDRA)</ldt><debi><vcat>1,00</vcat><luso>Residencial</luso><sfc>123</sfc></debi><lcol><col><rcof><rc><pc1>0451607</pc1><pc2>NG2705S</pc2><car>0001</car><cc1>Y</cc1><cc2>F</cc2></rc></rcof><idp_out><nif>35997863B</nif><nom>REY DOMINGUEZ ANTONIO MANUEL</nom></idp_out><sup>109</sup><lloc>RU ALFOLIES-BOUZAS 10</lloc></col><col><rcof><rc><pc1>0451604</pc1><pc2>NG2705S</pc2><car>0001</car><cc1>W</cc1><cc2>F</cc2></rc></rcof><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES</nom></idp_out><sup>139</sup><lloc>RU EDUARDO CABELLO 45</lloc></col></lcol></BienInmuebleRustico><listaTitulares><titular><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES ( )</nom></idp_out><lder>100,00% de Propiedad      </lder><ldf>CL EDUARDO CABELLO 45 Pl:2  36208 VIGO (PONTEVEDRA)</ldf></titular><titular><idp_out><nif>35517521R</nif><nom>ESTEVEZ ESPINA M DOLORES ( )</nom></idp_out><lder>100,00% de Propiedad      </lder><ldf>CL PIZARRO 21  36204 VIGO (PONTEVEDRA)</ldf></titular></listaTitulares><finca><ldt>RU ALFOLIES-BOUZAS 12  VIGO (PONTEVEDRA)</ldt><ltp>Parcela con un unico inmueble</ltp><dff><ssf><ss>79</ss><sct>123</sct></ssf></dff><infgraf><igraf>https://www1.sedecatastro.gob.es/Cartografia/mapa.aspx?del=54&amp;mun=57&amp;refcat=0451608NG2705S0001GF</igraf></infgraf></finca></datosInmueble><datosInmueble><BienInmuebleRustico><idine><cn>UR</cn><rc><pc1>0949235</pc1><pc2>NG2715S</pc2><car>0001</car><cc1>A</cc1><cc2>K</cc2></rc><loine><cp>36</cp><cm>57</cm></loine></idine><ldt>AV BEIRAMAR 181  36208 VIGO (PONTEVEDRA)</ldt><debi><vcat>1,00</vcat><luso>Industrial</luso><sfc>1025</sfc><cpt>100,000000</cpt></debi><lcol><col><rcof><rc><pc1>0949250</pc1><pc2>NG2714N</pc2><car>0001</car><cc1>M</cc1><cc2>H</cc2></rc></rcof><idp_out><nif>36072035P</nif><nom>MINGUEZ NOVOA JOSE JUAN</nom></idp_out><sup>223</sup><lloc>AV BEIRAMAR 183(D)</lloc></col><col><rcof><rc><pc1>0949249</pc1><pc2>NG2714N</pc2><car>0001</car><cc1>K</cc1><cc2>H</cc2></rc></rcof><idp_out><nif>35829944S</nif><nom>LAHUERTA FONTAN FELIPE</nom></idp_out><sup>296</sup><lloc>RU TOMAS A ALONSO 156(B)</lloc></col><col><rcof><rfin><pc1>0949236</pc1><pc2>NG2715S</pc2></rfin></rcof><idp_out><nom>COMUNIDAD DE PROPIETARIOS</nom></idp_out><sup>100</sup><lloc>AV BEIRAMAR 179</lloc></col><col><rcof><rc><pc1>3467627</pc1><pc2>NG2736N</pc2><car>0001</car><cc1>Y</cc1><cc2>S</cc2></rc></rcof><idp_out><nif>S2817001G</nif><nom>GRUPO RURAL DE SEGURIDAD DE MADRID</nom></idp_out><sup>497387</sup><lloc>RU AREAL 37</lloc></col></lcol></BienInmuebleRustico><listaTitulares><titular><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES ( )</nom></idp_out><lder>100,00% de Propiedad      </lder><ldf>CL EDUARDO CABELLO 45 Pl:2  36208 VIGO (PONTEVEDRA)</ldf></titular></listaTitulares><finca><ldt>AV BEIRAMAR 181  VIGO (PONTEVEDRA)</ldt><ltp>Parcela con un unico inmueble</ltp><dff><ssf><ss>342</ss><sct>1025</sct></ssf></dff><infgraf><igraf>https://www1.sedecatastro.gob.es/Cartografia/mapa.aspx?del=54&amp;mun=57&amp;refcat=0949235NG2715S0001AK</igraf></infgraf></finca></datosInmueble><datosInmueble><BienInmuebleRustico><idine><cn>UR</cn><rc><pc1>8120723</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>E</cc1><cc2>Y</cc2></rc><loine><cp>36</cp><cm>57</cm></loine></idine><ldt>CM VEIGAS-CORUXO  Suelo  VIGO (PONTEVEDRA)</ldt><debi><vcat>1,00</vcat><luso>Obras de urbanización y jardineria, suelos sin edificar</luso><sfc>994</sfc><cpt>100,000000</cpt></debi><lcol><col><rcof><rc><pc1>8120789</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>Z</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>35941828G</nif><nom>GONZALEZ TOME ASUNCION</nom></idp_out><sup>106</sup><lloc>RU COMBRO-CORUXO</lloc></col><col><rcof><rc><pc1>8120720</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>X</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>72388255X</nif><nom>GOITIA UNIBASO IGNACIO</nom></idp_out><sup>1557</sup><lloc>CM VEIGAS-CORUXO 30</lloc></col><col><rcof><rc><pc1>8120721</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>I</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>35817596H</nif><nom>RODRIGUEZ FERNANDEZ MANUEL CARLOS</nom></idp_out><sup>1224</sup><lloc>CM VEIGAS-CORUXO 32</lloc></col><col><rcof><rc><pc1>8120722</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>J</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>35839733Y</nif><nom>GIL CABALEIRO JOSE</nom></idp_out><sup>585</sup><lloc>CM VEIGAS-CORUXO 34</lloc></col><col><rcof><rc><pc1>8120724</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>S</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>36020129J</nif><nom>ALMON IGLESIAS JORGE</nom></idp_out><sup>325</sup><lloc>CM VEIGAS-CORUXO</lloc></col><col><rcof><rc><pc1>8120745</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>O</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>P3605700H</nif><nom>CONCELLO DE VALGA</nom></idp_out><sup>9861</sup><lloc>RU CARRASQUEIRA-CORUXO 55</lloc></col></lcol></BienInmuebleRustico><listaTitulares><titular><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES ( )</nom></idp_out><lder>100,00% de Propiedad      </lder><ldf>CL EDUARDO CABELLO 45 Pl:2  36208 VIGO (PONTEVEDRA)</ldf></titular></listaTitulares><finca><ldt>CM VEIGAS-CORUXO  VIGO (PONTEVEDRA)</ldt><ltp>Suelo sin edificar</ltp><dff><ssf><ss>994</ss><sct>0</sct></ssf></dff><infgraf><igraf>https://www1.sedecatastro.gob.es/Cartografia/mapa.aspx?del=54&amp;mun=57&amp;refcat=8120723NG1782S0001EY</igraf></infgraf></finca></datosInmueble><datosInmueble><BienInmuebleRustico><idine><cn>UR</cn><rc><pc1>8120730</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>H</cc1><cc2>Y</cc2></rc><loine><cp>36</cp><cm>57</cm></loine></idine><ldt>CM VEIGAS-CORUXO 83  36330 VIGO (PONTEVEDRA)</ldt><debi><vcat>1,00</vcat><luso>Residencial</luso><sfc>414</sfc></debi><lcol><col><rcof><rfin><pc1>81207B7</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rc><pc1>8120733</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>B</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>35961858R</nif><nom>PEREZ PORTABALES JOSE</nom></idp_out><sup>1304</sup><lloc>RU CARRASQUEIRA-CORUXO 73</lloc></col><col><rcof><rfin><pc1>81207E3</pc1><pc2>NG1782S</pc2></rfin></rcof></col></lcol></BienInmuebleRustico><listaTitulares><titular><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES ( )</nom></idp_out><lder>50,00% de Propiedad      </lder><ldf>CL EDUARDO CABELLO 45 Pl:2  36208 VIGO (PONTEVEDRA)</ldf></titular><titular><idp_out><nif>35960949N</nif><nom>ABREU FRANCO MARINA ( )</nom></idp_out><lder>50,00% de Propiedad      </lder><ldf>CL EDUARDO CABELLO 45 Pl:2  36208 VIGO (PONTEVEDRA)</ldf></titular></listaTitulares><finca><ldt>CM VEIGAS-CORUXO 83  VIGO (PONTEVEDRA)</ldt><ltp>Parcela con un unico inmueble</ltp><dff><ssf><ss>1694</ss><sct>414</sct></ssf></dff><infgraf><igraf>https://www1.sedecatastro.gob.es/Cartografia/mapa.aspx?del=54&amp;mun=57&amp;refcat=8120730NG1782S0001HY</igraf></infgraf></finca></datosInmueble><datosInmueble><BienInmuebleRustico><idine><cn>UR</cn><rc><pc1>9944511</pc1><pc2>NG1794S</pc2><car>0001</car><cc1>X</cc1><cc2>Z</cc2></rc><loine><cp>36</cp><cm>57</cm></loine></idine><ldt>AV ATLANTIDA 53  VIGO (PONTEVEDRA)</ldt><debi><vcat>1,00</vcat><luso>Residencial</luso><sfc>514</sfc><cpt>100,000000</cpt></debi><lcol><col><rcof><rc><pc1>9944512</pc1><pc2>NG1794S</pc2><car>0001</car><cc1>I</cc1><cc2>Z</cc2></rc></rcof><idp_out><nif>35846950R</nif><nom>VARELA RAMOS ROMAN</nom></idp_out><sup>889</sup><lloc>CM VEIGUIÑA 2(A)</lloc></col><col><rcof><rfin><pc1>9944510</pc1><pc2>NG1794S</pc2></rfin></rcof><idp_out><nom>COMUNIDAD DE PROPIETARIOS</nom></idp_out><sup>362</sup><lloc>AV ATLANTIDA 55</lloc></col></lcol></BienInmuebleRustico><listaTitulares><titular><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES ( )</nom></idp_out><lder>100,00% de Propiedad      </lder><ldf>CL EDUARDO CABELLO 45 Pl:2  36208 VIGO (PONTEVEDRA)</ldf></titular></listaTitulares><finca><ldt>AV ATLANTIDA 53  VIGO (PONTEVEDRA)</ldt><ltp>Parcela con un unico inmueble</ltp><dff><ssf><ss>800</ss><sct>514</sct></ssf></dff><infgraf><igraf>https://www1.sedecatastro.gob.es/Cartografia/mapa.aspx?del=54&amp;mun=57&amp;refcat=9944511NG1794S0001XZ</igraf></infgraf></finca></datosInmueble></listaBienesInmuebles><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>TRAMITADA</LiteralError></Estado></DatosEspecificos></TransmisionDatos><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826053G</NifEmisor><NombreEmisor>DIRECCION GENERAL DEL CATASTRO</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><Finalidad>SVDR_20101117_000254#::#EXP/10162012#::#PRUEBAS DE INTEGRACION CONSULTA DATOS CATASTRALES</Finalidad><Consentimiento>Si</Consentimiento></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>02871082S</Documentacion></Titular><Transmision><CodigoCertificado>SVDCDATWS01</CodigoCertificado><IdSolicitud>341_MH_CDAS_0001</IdSolicitud><IdTransmision>PRE0000000008898</IdTransmision><FechaGeneracion>2013-04-18T16:24:26.740+02:00</FechaGeneracion></Transmision></DatosGenericos><DatosEspecificos xmlns="http://www.map.es/scsp/esquemas/datosespecificos"><listaBienesInmuebles><datosInmueble/></listaBienesInmuebles><Estado><CodigoEstado>0238</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Información no disponible</LiteralError></Estado></DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>